<?php



Route::group([
    'namespace' => 'Packages\Product\Http\Controllers',
    'middleware' => ['web', 'auth', 'verified'],
    'prefix' => 'panel'
], function() {

    Route::resource('products','ProductController');
;
//    Route::post('products/{product}', 'ProductController@index')->name('products.search');
    Route::post('products/uploads/{id}', 'ProductController@destroyFile')->name('uploads.destroyFile');





});








